evet var. firefox 2.0.0.10 a yükselince sapıttı